<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "urn:fontconfig:fonts.dtd">
<fontconfig>
  <!-- Your font matching or aliasing rules go here -->
 <alias>
  <family>MesloLGS NF Mono</family>
  <prefer>
    <family>MesloLGS Nerd Font Mono</family>
  </prefer>
 </alias>

 <alias>
  <family>MesloLGS NF Propo</family>
  <prefer>
    <family>MesloLGS Nerd Font Propo</family>
  </prefer>
 </alias>

 <alias>
  <family>MesloLGS NF</family>
  <prefer>
    <family>MesloLGS Nerd Font</family>
  </prefer>
 </alias>
</fontconfig>

